Hudson - Defect #1212

Gemfile conflicts with Redmine 2.3.0
03/20/2013 04:32 PM - Haru lida

Status: (00cClosedl Start date: 03/20/2013
Priority: 000Normalll Due date:

Assignee: Toshiyuki Ando % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 21.2 Spent time: 0.00 hour
Description

Redmine 2.3.00Hudsonl0000Gemfile00000000000
CapybarallllllRedminel0000000000

History

#1 - 03/20/2013 09:46 PM - Toshiyuki Ando

000o00ooononnoonooonannaon
Gem(0000000O00O00D0DODODODC...O

#2 - 03/20/2013 09:46 PM - Toshiyuki Ando
(0000000 000DODDODODO biggrin.png

#3 - 04/11/2013 03:45 PM - - -
Redmine2.3.0000000000000000000000000000D00C

ooooooooooooooa

#4 - 04/22/2013 10:26 PM - Toshiyuki Ando
- Status changed from 000 Newll to000 Resolved]

#5 - 07/20/2013 10:58 AM - Toshiyuki Ando

- Target version set to 2.1.2

#6 - 09/07/2013 09:24 PM - Toshiyuki Ando
- % Done changed from 0 to 100

#7 - 09/23/2013 07:59 PM - Toshiyuki Ando
- Status changed from 1010 Resolved] to 11 Closed]
